/*------------------- trololo part --------------------*/
/*
input.textinput{
	border:1px solid #C5C5C5;
	padding:2px 4px 2px 4px;
}
textarea.textareainput{
	border:1px solid #C5C5C5;
	padding:2px 4px 2px 4px;
}
.uppercase{
	text-transform:uppercase;
}
#preFooter{
	background:url('images/footer.jpg') no-repeat top;
	height:83px;
	margin-left:-4px;
	width:1009px;
}
#preFooter .add_ph{
	float:left;
	width:185px;
	padding-top:12px;
}
#preFooter .address{
	color:#7B8183;
	padding-bottom:3px;
}
#preFooter .phone{
	color:#2D87E0;
	font-size:13px;
}

#footer{
	margin:0 auto;
	text-align:left;
	width:970px;
	height:28px;
	padding-top:10px;
	padding-left:15px;
	text-transform:uppercase;
	font-size:11px;
	color:#7B8183;
}
#footer .copy{
	float:left;
}
#footer .copy a{
	color:#2D87E0;
}
#footer .copy a:hover{
	text-decoration:underline;
}
#footer .ctext{
	float:right;
}*/

